package mypackage3 ;

/**
  Wrapper class for main.

  @author Richard Chang <chang@umbc.edu>
  @version 9/10/2013
*/
public class Driver3 {

   /**
      Tests MyClass3 objects.
      Note: writeThis() should call mypackage1.MyClass1.callMe().
   */
   public static void main (String [] args) {

      System.out.println("*** Driver3 starting up! ***") ;

      MyClass3 obj = new MyClass3(15) ;
      obj.writeThis() ;
   }

}
